squire.js 0.2.0.1

Squire.js is a dependency injector for Require.js users to make mocking dependencies easy!

Install-Package squire.js -Version 0.2.0.1
dotnet add package squire.js --version 0.2.0.1
<PackageReference Include="squire.js" Version="0.2.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add squire.js --version 0.2.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Add the TypeScript definition file for squire.js

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
0.2.0.1 21,491 10/26/2014